// Wishlist
export const ADD_TO_WISHLIST = "ADD_TO_WISHLIST";
export const DELETE_FROM_WISHLIST = "DELETE_FROM_WISHLIST";

// Cart
export const ADD_TO_CART = "ADD_TO_CART";
export const DELETE_FROM_CART = "DELETE_FROM_CART";
export const EMPTY_CART = "EMPTY_CART";
export const SET_QUANTITY = "SET_QUANTITY";
export const SET_ADDRESS = "SET_ADDRESS";

// Orders
export const GET_ORDERS_REQUEST = "GET_ORDERS_REQUEST";
export const GET_ORDERS_SUCCESS = "GET_ORDERS_SUCCESS";
export const GET_ORDERS_FAIL = "GET_ORDERS_FAIL";

export const GET_SINGLE_ORDER_REQUEST = "GET_SINGLE_ORDER_REQUEST";
export const GET_SINGLE_ORDER_SUCCESS = "GET_SINGLE_ORDER_SUCCESS";
export const GET_SINGLE_ORDER_FAIL = "GET_SINGLE_ORDER_FAIL";

// export const GET_USER_ORDERS_REQUEST = "GET_USER_ORDERS_REQUEST";
// export const GET_USER_ORDERS_SUCCESS = "GET_USER_ORDERS_SUCCESS";
// export const GET_USER_ORDERS_FAIL = "GET_USER_ORDERS_FAIL";

// export const GET_MY_ORDERS_REQUEST = "GET_MY_ORDERS_REQUEST";
// export const GET_MY_ORDERS_SUCCESS = "GET_MY_ORDERS_SUCCESS";
// export const GET_MY_ORDERS_FAIL = "GET_MY_ORDERS_FAIL";

export const ADD_ORDER_REQUEST = "ADD_ORDER_REQUEST";
export const ADD_ORDER_SUCCESS = "ADD_ORDER_SUCCESS";
export const ADD_ORDER_FAIL = "ADD_ORDER_FAIL";

export const UPDATE_ORDER_REQUEST = "UPDATE_ORDER_REQUEST";
export const UPDATE_ORDER_SUCCESS = "UPDATE_ORDER_SUCCESS";
export const UPDATE_ORDER_FAIL = "UPDATE_ORDER_FAIL";

export const DELETE_ORDER_REQUEST = "DELETE_ORDER_REQUEST";
export const DELETE_ORDER_SUCCESS = "DELETE_ORDER_SUCCESS";
export const DELETE_ORDER_FAIL = "DELETE_ORDER_FAIL";
